<!DOCTYPE html>
<html>
  <head>
        <title>Exercici 12</title>
  </head>
  <body>
    <h2>Exercici 12</h2>
    <p>Fer un programa que demani el nom d'un usuari i el seu email.
      Mostrar, posteriorment, les dades en la pàgina HTML. S'hauria de
      comprovar que l'e-mail té un "@" i un "."<br>

      Per a fer aquest exercici s'ha d'utilitzar el mètode indexOf()<br>

      "Devuelve el índice, dentro del objeto String que realiza la llamada,
       de la primera ocurrencia del valor especificado,
       comenzando la búsqueda desde indiceBusqueda; o -1 si no se encuentra dicho valor.".</p>
       <br>
       <p type="text" id= "demo12_nom"></p>
       <p type="text" id="demo12_mail"></p>
    <script>
      var nom, email;
      nom = prompt("El nombre:");
      document.getElementById("demo12_nom").innerHTML = nom ;
      email = prompt("El mail:");
      var revicio = email.indexOf("@",".");
      document.getElementById("demo12_mail").innerHTML = revicio ;


    </script>
  </body>
</html>
